TEMP-0930387-988530

NameTEMP-0930387-988530
Descriptionsecurity issues fixed in 1.8.5
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs930387

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rdesktop (PTS)jessie1.8.2-3+deb8u1vulnerable
jessie (security)1.8.6-0+deb8u2fixed
stretch, stretch (security)1.8.6-2~deb9u1fixed
buster1.8.6-2fixed
bullseye, sid1.9.0-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rdesktopsource(unstable)1.8.6-1930387
rdesktopsourcejessie1.8.6-0+deb8u1
rdesktopsourcestretch1.8.6-2~deb9u1

Notes

Workaround entry for DSA-4473-1/DLA-1837-1 until CVEs assigned

Search for package or bug name: Reporting problems